/* MODELO DE CAJA **********************************************/
.secmod,.contentbox .plusblock dd {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/**/    *:first-child+html .secmod,*:first-child+html .contentbox .plusblock dd {width:auto;float:none;}

/* SECTARIOS ***************************************************/
/***************************************************************/
.secmod {padding:1.2em;display:inline-block;}
/**/    *:first-child+html .c100.secmod {float:none;}
.sec_content .mark {padding-bottom:0;}
.sec_content {padding-bottom:1.2em;}
/*titulo sectarios & similares*/
.secmod .title {padding:0;width:100%;}
.secmod {}
.secmod .title a,.secmod .title span,.parrilla_head h2,.plusblock dt .titu 
{color:#333;border-bottom:0.2em double #888;font-family:Roboto Slab,"Arial Narrow",sans-serif;font-size:200%;line-height:180%;margin:0 0.5em;display:block;width:auto;-moz-box-sizing:border-box;box-sizing:border-box;}
.plusblock dt .titu {margin:0;padding:0 0.5em;}
/* SECTARIOS ***************************************************/
/* END *********************************************************/

/* LISTA PROGRAMACION ******************************************/
/***************************************************************/
/*navegacion listado de programacion*/
.progBox .progNav {display:inline-block;}
.progBox .progNav span {font-size:160%;line-height:150%;width:1.5em;display:block;float:left;text-align:center;color:#ccc;}
.progBox .progNav a {border-radius:1.2em;display:block;height:2.4em;width:2.4em;}
.progBox .progNav a span {color:#35a;}
.progBox .progNav a:hover {background:#35a;}
.progBox .progNav a:hover span {color:#fff;font-weight:bold;cursor:pointer;}
.bodier > .c100:first-child .progBox .linkit,.bodier > .c100:first-child .progBox .linkit:hover {padding:0 1em;margin:0;background:none;border:none;display:inline-block;}
.bodier > .c100:first-child .progBox .linkit a {padding-left:1.6em;padding-right:0;height:auto;color:#333;}
.bodier > .c100:first-child .progBox .linkit a:hover {color:#333;text-decoration:underline;}
.bodier > .c100:first-child .progBox .linkit span {font-size:140%;line-height:121.43%;font-weight:normal;}

.bodier .progBox .mark + .mark {padding:0 2.4em 2.4em 2.4em;}
.bodier .progNav,.bodier .progList {padding:1.2em;width:100%;float:left;-moz-box-sizing:border-box;}
.bodier .progList {background:#fff;}
.bodier .progNav {padding-top:0;}
.bodier .progNav li,.bodier .progList li {float:left;}
.bodier .progList li {width:100%;}
.bodier .progList li {display:block;clear:both;}
	.bodier .progList li strong {position:relative;top:0.5em;font-family:Roboto Slab,Tahoma,sans-serif;font-size:360%;width:1em;line-height:100%;display:inline-block;background:#fff;color:#888;}
.bodier .progList ul {width:94%;padding:1.2em 0 1.2em 6%;border-top:0.1em solid #ccc;}
.bodier .progList li li {width:25%;clear:none;margin:0.6em 0 0 0;padding-bottom:1.2em;border-bottom:0.1em solid #efefef;}
	.bodier .progList li li img {float:left;margin-right:0.4em;}
	.bodier .progList li li span {font-size:120%;line-height:14px;top:0.7em;position:relative;padding-right:1.5em;}

/*para que funcione tambien en Explorer*/
.bodier .progNav,.bodier .progList {float:none;width:auto;position:relative;}
.bodier .progList {background:#fff;display:inline-block;}

/*positioning*/
.progBox {position:relative;}
.bodier > .c100:first-child .progBox .linkit {position:absolute;right:1.2em;top:2em;}
/* LISTA PROGRAMACION ******************************************/
/* END *********************************************************/

/* PROMOCIONALES ***********************************************/
/***************************************************************/
.ad_aviso {margin:-0.6em 0 1.2em 0;width:100%;height:1.8em;text-indent:-5000px;float:left;background:url('http://img.irtve.es/css/i/bg/promociongray.gif') no-repeat 50% 0.4em;border-bottom:0.1em dotted #ccc;}
.c30 .ad embed,.c30 .ad object {width:26.1em;height:21.8em;//proporcional 300x250px;}
/* PROMOCIONALES ***********************************************/
/* END *********************************************************/


/* SOCIAL MODULES **********************************************/
/***************************************************************/
.mark.sbt {/*overflow:hidden;*/}
/* SOCIAL MODULES **********************************************/
/* END *********************************************************/






/* MODULOS RSS *************************************************/
/***************************************************************/
/*titulos contenedores enlaces 'Atajos de interes'*/
.shortcuts .titu span,.newsplus .titu span {font-family:Roboto Slab,Tahoma,serif;font-size:180%;}
.shortcuts,.newsplus {background:url('http://img.rtve.es/css/style2011/i/LinksBlockIzda.png') no-repeat 0 50%;}
.shortcuts .titu,.newsplus .titu {padding:1em 0;background:url('http://img.rtve.es/css/style2011/i/LinksBlockDcha.png') no-repeat 100% 50%;width:100%;text-align:center;}
.shortcuts .titu span,.newsplus .titu span {background:white;padding:0 1em;}

/*titulos destacados*/
.plusblock h4.M span {font-size:180%;line-height:116.667%;font-weight:normal;}

/*zona slide*/
.vipZone .c34 > .contentbox {padding-top:0.4em;}
.vipZone .plusblock {border-radius:0.8em;padding:0 0 0.2em 0;
background:#e5e5e5;
background: 					linear-gradient(bottom,#eee 0%,#666 90%,#aaa 100%);/*W3C*/
background: 			 -o-linear-gradient(bottom,#eee 0%,#666 90%,#aaa 100%);/*Opera11.10+*/
background: 		 -moz-linear-gradient(bottom,#eee 0%,#666 90%,#aaa 100%);/*FF3.6+*/
background: 	-webkit-linear-gradient(bottom,#eee 0%,#666 90%,#aaa 100%);/*Chrome10+,Safari5.1+*/
background: 			-ms-linear-gradient(bottom,#eee 0%,#666 90%,#aaa 100%);/*IE10+*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#eeeeee',GradientType=0 );/*IE6-9*/
background: 				 -webkit-gradient(linear,left bottom,left top,color-stop(0%,#eee),color-stop(90%,#666),color-stop(100%,#aaa));/*Chrome,Safari4+*/
box-shadow:0 0.4em 0.6em #222;
}
.vipZone .plusblock dd:last-child {border-radius:0 0 0.8em 0.8em;}
.vipZone .plusblock img {border-radius:0;}
.vipZone .plusblock dt {border-bottom:0.1em solid #555;}
.vipZone .plusblock dt .titu {padding:0.2em 0.8em 0 0.8em;color:#fff;}


/*ladillos bloques*/
.vipZone .plusblock dt .titu,.secmod .plusblock dt .titu {border:0 none;}
.secmod .plusblock dt .titu {text-transform:uppercase;font-size:140%;padding:0;font-family:Roboto,Tahoma,sans-serif;}


.plusblock {float:left;width:100%;}
.contentbox .plusblock dt {width:100%;line-height:3.2em;padding:0;margin:0 0 0.8em 0;}
	.contentbox .plusblock dt span {background:none;}

/*enlaces*/
.plusblock dd.linkit a span,.linksblock .linkit a span {font-weight:normal;padding-right:0.307em;}
.linksblock .linkit,.contentbox dd.linkit {margin-top:0.6em;width:100%;float:left;}
.contentbox dd.linkit {border-bottom:0.1em dotted #ccc;padding-bottom:0.6em;}

/*destacados*/
.plusblock .news	h4 {padding:0.8em;}

.chapeaux .newsplus .titu {margin-bottom:-1.2em;}

.contentbox .linkit a {background-repeat:no-repeat;background-position:0 0;padding-left:1.6em;display:inline-block;}
.contentbox .linkit a,.contentbox .sec-news  .linkit a {background-image:url('http://img.irtve.es/css/style2011/i/LinksDot_basic.png');}
.contentbox .sec-video .linkit a,.contentbox .video a {background-image:url('http://img.rtve.es/css/style2011/i/iconos/video.png');}
.contentbox .sec-audio .linkit a,.contentbox .audio a {background-image:url('http://img.rtve.es/css/style2011/i/iconos/audio.png');}
.secmod .contentbox .linkit a {color:#004276;}
.secmod .contentbox .linkit a:hover {color:#b00640;}


.contentbox .sec-news	 dt,
.contentbox .sec-video dt,
.contentbox .sec-audio dt {width:100%;margin:0;}    
.contentbox .sec-news	 dd,
.contentbox .sec-video dd,
.contentbox .sec-audio dd {width:100%;padding:0.5em 2%;margin:0;background:#f8f8f8;border-bottom:0.1em solid #ddd;border-top:0.1em solid #fff;}
.contentbox dd.news {border-top:0 none;}
.contentbox .plusblock dd.comp {padding:0;width:100%;}
.contentbox .plusblock dd:last-child {padding-bottom:1em;}
.contentbox .linkit .by em {font-size:100%;display:inline;font-style:normal;}
.contentbox .linkit .by em span {color:#a01;font-size:92.3%;font-weight:bold;padding:0;}
.contentbox .linkit span {display:inline;}
.contentbox .sec-audio .imgT + h4 {margin-top:0.8em;}
.contentbox .sec-audio object {height:38px !important;}
.contentbox .plusblock object {margin-bottom:1em;}



/* MODULOS RSS *************************************************/
/* END *********************************************************/